body {
	font-family:Arial, Helvetica, sans-serif;
}

h4 {
	background-color: #dae8e8;
}
h5 {
	color: #002448;
}
tr.gr {
	background-color: #e8e8e8;
}
p {
	padding-left: 0;
}
.sm3 {
	font-size: .75em;
}
.pad8 {
	padding-left:8px;
}
.pad10 {
	padding:10px;
}
h1{

}
table.wage th {
	border:1px solid #000;
}
table.wage td {
	font-size:.9em;
	vertical-align:top;
}
li.list{
		font-size:.9em;
}
.AccordionContent ul {
	list-style-type:disc;
}
h5.d {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
}
h5.d2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
table.tech {
	width:70%;
}
table.tech th, td {
	border:1px solid #000;
	padding:3px;
}
ul.g {
	list-style-type:disc;
	padding-bottom:3px;
}
table.tech td  {
	font-size:.9em;
}
table.wage td.td12 {
	font-size:1.2em;
}
td.nobrdr {
	border:none;
}
.wage td{padding: 2px 4px 2px 4px;}
.wage table tr th:first-child,
.wage table tr td:first-child
{white-space:nowrap;}
p.ret a {
	font-size: .8em;
	color: #74a8ba;
}
ul.disc {
	list-style-type:disc;
}
.boundary { 
   fill: none; 
   stroke: #000; 
   stroke-width: .5px; 
 } 
 .bor {
	font-size:.7em;
	font-weight:600;
	fill:black;
 }
 .bor:hover {
	cursor: pointer;cursor: hand;
}
.phrase {
	font-size:.7em;
	font-family: Arial,sans-serif;
 }
.phrase:hover {
	cursor: pointer;cursor: hand;
}
text.legend {
	font-size:.7em;
}
text.pct {
	font-size:.7em;
	font-weight:600;
}
text.legtitle {
	font-size:.8em;
	font-weight:600;
}
path:hover {
	cursor: pointer;cursor: hand;
}
svg a:link {
	color:black;
	text-decoration:none;
}